@charset "utf-8";
/* CSS Document */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{
	margin:0;
	padding:0;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img{
	border:0;
}
address,caption,cite,code,dfn,th,var{
	font-style:normal;
	font-weight:normal;
}
caption,th{
	text-align:left;
}
h1,h2,h3,h4,h5,h6{
	font-size:100%;
	font-weight:normal;
}
q:before,q:after{
	content:'';
}
abbr,acronym{
	border:0;
}

body {
	margin: 0 auto;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}

a img {
	border: none;
}

h1 {
	color: #00668C;
	font-size: 23px;
	font-weight: normal;
}

h2 {
	margin: 0;
	padding: 0;
	color: #00668C;
	font-size: 28px;
	line-height: normal;
	font-weight: normal;
}

h3 {
	margin: 0;
	padding: 10px 0 0 0;
	color: #74B643;
	font-size: 23px;
	font-weight: normal;
}

h4 {
	margin: 0;
	padding: 0;
	color: #00668C;
	font-size: 18px;
	font-weight: normal;
}

#header {
	height: 91px;
	border-bottom: 1px solid white;
	background-color: white;
	color: #58585B;
	font-weight: bold;
	-moz-box-shadow: 0 5px 5px #00536D;
	-webkit-box-shadow: 0 5px 5px #00536D;
	box-shadow: 0 5px 5px #00536D;
}

.nav {
	margin: 0 auto;
	padding: 20px 0 0 0;
	width: 931px;
	height: 71px;
}

.nav ul {
	margin: 0 auto;
	padding: 0;
	display: inline;
	list-style: none;
}

.nav ul li {
	float: left;
	margin: 0;
	display: block;
	line-height: normal;
}

.nav .link {
	/*border-left: 1px solid #D1D2D4;*/
	line-height: 45px;
	width: 120px;
}

.nav .link a {
	color: #58585B;
	text-decoration: none;
}

.nav .link a.select {
	color: #00668C;
	text-decoration: none;
}

.nav .link a:hover {
	color: #00668C;
	text-decoration: none;
}

.nav .logo {
	padding: 0 10px 0 0;
	width: 160px;
	float: left;
}

#social-bar {
	height: 44px;
	background-color: #00668C;
	position: relative;
}

.social {
	margin: 0 auto;
	padding: 0;
	width: 931px;
	height: 44px;
}

p.phone {
	float: left;
	text-align: left;
	display: block;
	margin: 12px 0 0 0;
	padding: 0 10px 0 0;
	font-size: 15px;
	font-weight: bold;
	color: white;
	border-right: 1px solid #FFF;
}

p.icons {
	margin: 0 auto;
	padding: 12px 0 0 10px;
	float: left;
	text-align: left;
	display: block;
}

.social p a { 
    text-decoration: none;
    outline: none;
}

.links {
	float: right;
	width: 276px;
	margin: 0;
	padding: 8px 0 0 0;
	display: inline;
}

.links ul {
	margin: 0;
	padding: 0;
	display: inline;
	list-style: none;
}

.links ul li {
	float: left;
	width: 88px;
	height: 27px;
	padding: 0 2px;
	display: inline-block; 
}

#slide {
	background-image:url(images/slider-main.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
	height: 389px;
	margin: 0;
	padding: 0;
}

.slide-content {
	margin: 0 auto;
	padding: 0;
	width: 931px;
	text-align: left;
}

.slide-block-05 {
	float: right;
	width: 250px;
	/*height: 105px;*/
	height: 75px;
	/*padding: 20px -30px 0 0;*/
	top: -70px;
	position: relative;
}

.slide-block-05 p {
	font-size: 12px;
	font-weight: normal;
	color: #555555;
	padding-bottom: 5px;
}

.slide-block-05 h1 {
	color: #00668C;
	font-size: 16px;
	font-weight: normal;
	padding-bottom: 5px;
}

.slide-block-01 {
	float: left;
	width: 400px;
	height: 110px;
	padding: 20px 0 0 0;
}

.slide-block-01 p {
	font-size: 15px;
	font-weight: normal;
	color: #555555;
}

.slide-block-01 ul {
	padding: 0 0 0 20px;
	list-style-image: url(images/home-arrow.png);
}

.slide-block-01 ul li {
	float: left;
	margin: 0 40px 10px 0;
	/*width: 145px;*/
	width: 400px;
	/*height: 18px;*/
	height: 36px;
	color: #555555;
}

.slide-block-02 {
	float: right;
	background-image:url('images/slide-block-02.png');
	width: 306px;
	height: 175px;
	margin: 30px 0 0 0;
}

.slide-block-02 p {
	font-weight: normal;
	color: #FFF;
	margin: 15px 0 0 15px;
	line-height: normal;
}

.slide-block-02 .create {
	padding: 0;
	font-size: 21px;
}
	
.slide-block-02 .easy {
	margin: 5px 0 0 15px;
	font-size: 18px;
}

.slide-block-02 .register {
	float: right;
	margin: 15px 15px 0 0;
	font-size: 18px;
}

.slide-block-02 .offer {
	margin: 5px 0 0 15px;
	font-size: 18px;
}

.slide-block-03 {
	display: block;
	width: 450px;
	/*height: 70px;*/
	height: 105px;
	position: relative;
	top: 100px;
}

.slide-block-03 p {
	margin: 0;
	padding: 5px 0 0 0;
	font-size: 23px;
	font-weight: normal;
	color: #555555;
	line-height: normal;
}

.slide-block-04 {
	display: block;
	width: 450px;
	height: 105px;
	position: relative;
	/*top: 140px;*/
	top: 100px;
}

.slide-block-04 p {
	margin: 0;
	padding: 5px 0 0 0;
	font-size: 16px;
	font-weight: normal;
	color: #555555;
	line-height: normal;
}

.slide-block-04 h1 {
	color: #00668C;
	font-size: 20px;
	font-weight: normal;
}

#content-home-secondary {
	height: 236px; 
	padding-bottom: 30px;
	margin-top: 0;
	border-top: .1em solid #D8D8D8;
	background-color: white;
}

.content-home {
	margin: 0 auto;
	width: 931px;
}

.content-block-01 {
/*	margin: 20px 0 0 0;*/
	margin: 20px 0 20px 0;
	padding: 0 15px 0 0;
	width: 276px;
/*	height: 224px;*/
	height: auto;
	display: block;
	float: left;
/*	border-right: 1px solid #D1D2D4;*/
}

.content-block-01 p {
	margin: 0;
	padding: 5px 0 0 0;
	color: #808284;
	font-size: 13px;
	font-weight: normal;
	line-height: 18px;
	width: 270px;
}

.content-block-02 {
/*	margin: 20px 0 0 0;*/
	margin: 20px 0 20px 0;
	padding: 0 15px 0 15px;
	width: 276px;
/*	height: 224px;*/
	height: auto;
	display: block;
	float: left;
	border-left: 1px solid #D1D2D4;
	border-right: 1px solid #D1D2D4;
}

.content-block-02 p {
	margin: 0;
	padding: 5px 0 0 0;
	color: #808284;
	font-size: 13px;
	font-weight: normal;
	line-height: 18px;
	width: 270px;
}

.content-block-03 {
/*	margin: 20px 0 0 0;*/
	margin: 20px 0 20px 0;
	padding: 0 0 0 15px;
	width: 276px;
/*	height: 224px;*/
	height: auto;
	display: block;
	float: left;
/*	border-right: 1px solid #D1D2D4;*/
}

.content-block-03 p {
	margin: 0;
	padding: 5px 0 0 0;
	color: #808284;
	font-size: 13px;
	font-weight: normal;
	line-height: 18px;
	width: 270px;
}

.highlight {
	display: inline;
	color: #00668C;
	font-weight: bold;
}

#partner-slide {
	background-color: #EBEBEB;
	border-top: .1em solid #D8D8D8;
	height: 81px;
	-moz-box-shadow: 0 5px 5px #629933; 
	-webkit-box-shadow: 0 5px 5px #629933;
	box-shadow: 0 5px 5px #629933;
	margin-top: 20px;
}

.slider {
	margin: 0 auto;
	padding: 0;
	width: 931px;
}

.slider ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.slider ul li {
	float: left;
	padding: 0 20px;
}


#footer {
	background-color: #74B643;
	height: 167px;
}

.footer-content {
	margin: 0 auto;
	padding: 10px 0 0 0;
	width: 931px;
}

.footer-links {
	width: 600px;
	float: left;
}

.footer-links ul {
	margin: 10px 0 0 0;
	padding: 0;
	display: block;
	list-style: none;
}

.footer-links ul li {
	float: left;
	margin: 0;
	padding: 0 10px 0 0;
	width: 95px;
	color: white;
	font-size: 10px;
	line-height: 18px;
}

.footer-links p.title {
	margin: 0;
	padding: 0;
	font-size: 11px;
	font-weight: bold;
}

.footer-links ul li a {
	margin: 0;
	font-size: 10px;
	padding: 0;
	color: white;
	font-weight: lighter;
	text-decoration: none;
}

.footer-social {
	margin: 10px 0 0 0;
	padding: 0;
	width: 300px;
	float: right;
}

.footer-social p.icons {
	float: right;
	text-align: right;
}

.footer-social p.copyright {
	padding: 10px 0 0 0;
	margin: 0;
	text-align: right;
	float:right;
	font-size: 10px;
	color: #FFF;
}

.clearfix {
	clear: both;
}

/* interior pages */

#content {
	width: 931px;
	margin: 0 auto;
	background-color: white;
}


.content-header {
	margin: 30px 0 20px 0;
	padding: 0;
	font-size: 24px;
	color: #58585B;
	border-bottom: 1px solid #D1D2D4;
}

.content-left {
	float: left;
	width: 580px;
	margin: 20px 0 30px 0;
	padding: 0 20px 0 0;
	border-right: 1px solid #D1D2D4;
}

.content-left p.main {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 31px;
	line-height:  38px;
	color: #00668C;
}

.content-left p.sub {
	margin: 0;
	padding: 0 0 20px 0;
	font-size: 18px;
	line-height:  25px;
	color: #58585B;
}

.content-left p.body {
	margin: 0;
	padding: 0;
	font-size: 13px;
	line-height:  18px;
	color: #808284;
}

.content-left p.form {
	margin: 0;
	padding: 0;
	font-size: 13px;
	line-height:  18px;
	color: #808284;
	display: block;
}

.content-left a {
	text-decoration:none;
	color: #74B643;
}

.content-left a:hover {
	text-decoration:none;
	color: #00668C;
}

.content-left ul {
	margin: 0;
	padding: 0;
	width: 580px;
	display: block;
	list-style: none;
}

.content-left ul li {
	float: left;
	width: 169px;
	height: 255px;
	text-align: center;
	margin: 0 22px 15px 0;
	display: block;
}

.content-left ul li p{
	margin: 0;
	padding: 0;
}

.content-left .name {
	margin: 0;
	padding: 5px 0 0 0;
	font-size: 24px;
	color: #00668C;
}

.content-left .title {
	margin: 0;
	padding: 0;
	font-size: 18px;
	color: #808284;
}

.content-right {
	float: left;
	width: 300px;
	margin: 20px 0 0 0;
	padding: 0 0 30px 30px;
}

.content-right a {
	font-size: 13px;
	line-height: 21px;
	color: #808284;
	text-decoration: none;
}

.content-right a:hover {
	color: #00668C;
}

.content-right a.select {
	color: #00668C;
}

.article {
	width: 580px;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #D1D2D4;
}

.article-main {
	width: 580px;
	padding: 0 0 30px 0;
}

.testimonials {
	width: 580px;
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #D1D2D4;
}

.testimonials .person {
	text-align: right;
	color: #00668C;
	font-size: 13px;
}

.testimonials .image {
	padding: 0 0 20px 0;
}

.partners {
	width: 580px;
	margin: 0;
	padding: 0;
}

.partners-right {
	margin: 0;
	padding: 0;
}

.partners-right .contact {
	margin: 0;
	padding: 0;
	color: #00668C;
	font-size: 24px;
}

.partners-right .contact-info {
	margin: 0;
	padding: 0;
	color: #808284;
	font-size: 13px;
}

.partners-right a {
	margin: 0;
	padding: 0;
	color: #74B643;
	font-size: 13px;
	text-decoration: none;
}

.partners-right a:hover {
	margin: 0;
	padding: 0;
	color: #00668C;
	font-size: 13px;
}

.partners ul {
	display: block;
	margin: 0;
	padding: 0;
}

.partners ul li {
	border: 1px solid #D1D2D4;
	width: 108px;
	height: 108px;
	padding: 0;
	margin: 0;
	float: left;
}

/* Mask for background, by default is not display */
#mask {
	display: none;
	background: #000; 
	position: fixed; left: 0; top: 0; 
	z-index: 10;
	width: 100%; height: 100%;
	opacity: 0.8;
	z-index: 999;
}

/* You can customize to your needs  */
.login-popup{
	display:none;
	background: #333;
	padding: 10px; 	
	border: 2px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	box-shadow: 0px 0px 20px #999; /* CSS3 */
    -moz-box-shadow: 0px 0px 20px #999; /* Firefox */
    -webkit-box-shadow: 0px 0px 20px #999; /* Safari, Chrome */
	border-radius:3px 3px 3px 3px;
    -moz-border-radius: 3px; /* Firefox */
    -webkit-border-radius: 3px; /* Safari, Chrome */
	behavior: url(PIE/PIE.htc);
}

img.btn_close { Position the close button
	float: right; 
	margin: -28px -28px 0 250px;
}

fieldset { 
	border:none; 
}

form.signin .textbox label { 
	display:block; 
	padding-bottom:7px; 
}

form.signin .textbox span { 
	display:block;
}

form.signin p, form.signin span { 
	color:#999; 
	font-size:11px; 
	line-height:18px;
} 

form.signin .textbox input { 
	background:#666666; 
	border-bottom:1px solid #333;
	border-left:1px solid #000;
	border-right:1px solid #333;
	border-top:1px solid #000;
	color:#fff; 
    border-radius: 4px;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	font:13px Arial, Helvetica, sans-serif;
	padding:6px 6px 4px;
	width:200px;
	z-index: 0;
	position:relative;
	behavior: url(PIE/PIE.htc);
}

form.signin input:-moz-placeholder { color:#bbb; text-shadow:0 0 2px #000; }
form.signin input::-webkit-input-placeholder { color:#bbb; text-shadow:0 0 2px #000;  }

form.signin .button { 
/*	background: -moz-linear-gradient(center top, #f3f3f3, #dddddd);
	background: -webkit-gradient(linear, left top, left bottom, from(#f3f3f3), to(#dddddd));
	background:  -o-linear-gradient(top, #f3f3f3, #dddddd);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f3f3f3', EndColorStr='#dddddd');*/
	border-color:#000; 
	border-width:1px;
    border-radius: 4px;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	color:#333;
	cursor:pointer;
	display:inline-block;
	padding:6px 6px 4px;
	margin-top:10px;
	font:12px; 
	width:214px;
	z-index: 0;
	position:relative;
	behavior: url(PIE/PIE.htc);

}
.button:hover { background:#ddd; }

/* Register Form */
form.register .textbox label { 
	display:block; 
	float: left;
	padding-bottom:20px;
	padding-right: 20px;
	width: 200px;
}

form.register .textbox label.radial { 
	display:block; 
	float: left;
	padding-bottom:20px;
	padding-right: 20px;
	width: 500px;
	color:#999; 
	font-size:11px; 
}


form.register .textbox input.check { 
	background:#fff; 
	color:#999; 
	font:12px Arial, Helvetica, sans-serif;
	padding: 0 0 0 0;
	width:12px;
}

form.register .textbox input.radial { 
	background:#fff; 
	border-bottom:1px solid #d1d2d4;
	border-left:1px solid #d1d2d4;
	border-right:1px solid #d1d2d4;
	border-top:1px solid #d1d2d4;
	color:#999; 
    border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
	font:11px Arial, Helvetica, sans-serif;
	padding: 0 5px 0 0;
	width:20px;
	z-index: 0;
	position:relative;
	behavior: url(PIE/PIE.htc);
}
/*
form.register .textbox span { 
	display: block;
	color: #58585b;
}
*/

.blockspan { 
	display: block;
	color: #58585b;
}

form.register p, form.signin span { 
	color:#999; 
	font-size:11px; 
	line-height:18px;
} 

form.register .textbox input { 
	background:#fff; 
	border-bottom:1px solid #d1d2d4;
	border-left:1px solid #d1d2d4;
	border-right:1px solid #d1d2d4;
	border-top:1px solid #d1d2d4;
	color:#999; 
    border-radius: 3px;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
	font:13px Arial, Helvetica, sans-serif;
	padding: 0;
	width:200px;
	z-index: 0;
	position:relative;
	behavior: url(PIE/PIE.htc);
}

form.register .button { 
	background-color: #74b643;
	border-width:0px;
    border-radius:4px 4px 4px 4px;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	color:#fff;
	cursor:pointer;
	display:inline-block;
	padding:6px 6px 4px;
	margin-top:10px;
	font:12px; 
	width:114px;
	float: right;
	z-index: 0;
	position:relative;
	behavior: url(PIE/PIE.htc);
}


form.register input:-moz-placeholder { color:#bbb; text-shadow:0 0 2px #000; }
form.register input::-webkit-input-placeholder { color:#bbb; text-shadow:0 0 2px #000;  }

.prodContactInfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: lighter;
	text-transform: none;
	text-align: center;
	vertical-align: middle;
}
.stdContactEmail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6DB433;
	font-weight: bold;
	text-transform: none;
}
.stdContactEmail a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6DB433;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
}
.stdContactEmail a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6DB433;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
}
.stdContactEmail a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6DB433;
	font-weight: bold;
	text-transform: none;
	text-decoration: underline;
}
.stdContactEmail a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6DB433;
	font-weight: bold;
	text-transform: none;
	text-decoration: underline;
}
.standardBodyTight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: lighter;
	text-transform: none;
	text-align: left;
	vertical-align: top;
	padding-left: 30px;
	padding-top: 3px;
	padding-right: 25px;
	padding-bottom: 3px;
}
.greenHeadline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #73B844;
	text-align: left;
	padding-left: 12px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.productBullet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-transform: none;
	color: #666666;
	text-decoration: none;
	padding-bottom: 9px;
	font-weight: lighter;
	text-align: left;
	vertical-align: top;
	padding-right: 7px;
	padding-top: 0px;
}

.standardBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: lighter;
	text-transform: none;
	text-align: left;
	vertical-align: top;
	padding-left: 30px;
	padding-top: 7px;
	padding-right: 25px;
	padding-bottom: 7px;
}

/*------------------------------------*\
	NAV
\*------------------------------------*/
#nav{
	list-style:none;
	font-weight:bold;
	margin-bottom:10px ;
	/* Clear floats */
	float:left;
	width:100%;
	/* Bring the nav above everything else--uncomment if needed.
	position:relative;
	z-index:5;
	*/
}
#nav li.link{
	float:left;
	position:relative;
	z-index: 10px;
}
#nav a{
	display:block;
	padding:5px;
	color:#555555;
	background:#fff;
	text-decoration:none;
}
#nav a:hover{
	color:#00668C;
	background:#fff;
	text-decoration:none;
}

/*--- DROPDOWN ---*/
#nav ul{
	background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	list-style:none;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
	z-index: 10px;
	border: 1px solid #74B643;
	padding: 5px;
	margin-top: 1px;
	font-weight: normal;
	font-size: 13px;
	width: 150px;
	z-index: 10;
}
#nav ul li{
	padding-top:1px; /* Introducing a padding between the li and the a give the illusion spaced items */
	float:none;
}
#nav ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}
#nav li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
}
#nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	background:#fff;
	text-decoration:none;
}
#nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
}
#nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	background:#00668C;
	color: white;
}

#signin-wrapper {
  width: 100%;
}
#signin-content {
  float: left;
  width: 50%;
  padding-left: 50px;
}
#signin-sidebar {
  float: right;
  width: 50%;
  padding-left: 50px;
}
#signin-cleared {
  clear: both;
}

.staff { float: left; width: 250px; }
.staff-text { float: left; width: 330px; }
.staff-text p { font-size: 13px; line-height: 18px; color: #808284; }
.staff-text p.staff-name { font-size: 24px; line-height: 30px; color: #00668C; }
.staff-text p.staff-title { font-size: 24px; line-height: 30px; color: #58585B; }
blockquote p { margin-bottom: 10px; font-style: italic; font-size: 13px; }
blockquote cite { font-style: normal; display: block; text-align: right; text-transform: uppercase; font-size: 10px; font-weight: bold; letter-spacing: 1px; font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #808284; }
.color-dkblue {color:#26668f;}
.color-green {color:#00ff00;}
.color-red {color:red;}
.nopad {padding:0px 0px 0px 0px;}
.nomargin {margin:0px 0px 0px 0px;}
.pwdcomp {font-size:13px;text-align: justify;}
.20font {font-size:20px;}
.1030margin {margin:10px 0px 0px 30px;}
.5020pad {padding:0px 50px 20px 0px;}
.emailpwdmsg {color:#26668f;font-size:17px;text-align: left;}
.forgotpwdmsg {color:#26668f;font-size:17px;}